body {		
	background-color: #fff;
	font-size: 16px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Times New Roman", Times, serif;
	/*background-image: url(//rakkudesigns.com/images/bg2.jpg);*/
	/*background-size: 100%;*/
	background-size: cover;
	/*opacity: 0;
    -webkit-transition: opacity 2s linear; /* For Safari 3.1 to 6.0 */
    transition: opacity 2s linear;
	transition-delay: 2s;*/
}
/* Html Tags*/
input.entry { border: 1px solid #666699;  text-align: left; width: 98%; padding: 5px; font-size: 120%; color: #060; }
.entry:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}
select.entry {  border: 1px solid #666699; text-align: left; padding: 2px; font-size: 14px}
.entryTitle { font-size: 14px; }	
textarea.entry {border: 1px solid #666699; font-size: 120%; width: 98%; padding: 5px; font-family: 'Century Gothic', Arial, Helvetica, sans-serif; color: #060; font-weight: 600; }
th { text-align:left !important;}

.contactForm input.entry, #contact input.entry, .catalogReq input.entry { border: 1px solid #666699;  text-align: left; width: 98%; padding: 2px; font-size: 150%; color: #060; margin-bottom: 5px;}
.contactForm input.entry, #contact textarea.entry, .catalogReq textarea.entry {border: 1px solid #666699; font-size: 150%; width: 98%; font-family: 'Century Gothic', Arial, Helvetica, sans-serif; color: #060; font-weight: normal }

a:link { text-decoration:none; font-weight: none; color: #0b4107; font-family: Arial, Helvetica, sans-serif background: none}
a:visited { text-decoration:none ;  font-weight: none; color: #0b4107; font-family: Arial, Helvetica, sans-serif background: none}
a:active { text-decoration:none; font-weight: none; color: #0b4107; font-family: Arial, Helvetica, sans-serif background: none}
a:hover {font-weight: none; color: #000000; font-family: Arial, Helvetica, sans-serif text-decoration: underline  }

fieldset	{background-color: #efefef}

li  {list-style-type: square; display: block; padding: 0px 0px 5px 0px; margin: 5px; }
h1  {font-size: 25pt; margin: 0; margin-top: 5px; margin-bottom: 5px; color: #333333; font-family: "Arial", Gadget, sans-serif;}
h2  {font-size: 22pt; margin: 0;  margin-top: 5px; margin-bottom: 5px; color: #333333; font-family: "Arial", Gadget, sans-serif;}
h3  {font-size: 20pt; margin: 0; margin-top: 5px; margin-bottom: 5px; color: #333333; font-family: "Arial", Gadget, sans-serif;}
h4  {font-size: 18pt; margin: 0;  margin-top: 5px; margin-bottom: 5px; color: #333333; font-family: "Arial", Gadget, sans-serif;}
h5  {font-size: 16pt; margin: 0;  margin-top: 5px; margin-bottom: 5px; color: #333333; font-family: "Arial", Gadget, sans-serif;}

.clear { clear: both; height: 30px;}
.clear120 { clear: both; height: 120px;}

a.hislide { cursor: crosshair; }
span.patent { font-size: 10px;}

/* Template */
.body					{ margin: 0 auto; /*background-image:url(//rakkudesigns.com/images/whitedot.png);*/ padding: 0 10px;}
.header				{ padding-bottom: 5px; background-color: #f89923;}
.navContainer		{ float: right; height: 100px; width: calc(100% - 106px); }
.logoBarContainer { width:  calc(100% - 912px); height: 49px; background-image:url(//rakkudesigns.com/images/logo_png.png); background-size: contain; background-repeat: no-repeat; background-position: left;}
.navBarContainer	{ width: 912px; float: right; background-color: #f89923;}
/*.navContainer		{ height: 60px; display:table; right: 0; background-color:#666;}*/
.logo					{ display: block;  text-indent: -350px; overflow: hidden; background-image: url(//rakkudesigns.com/images/logo_orange.png); float: left;  background-size: contain; background-repeat: no-repeat; cursor: pointer; }
.navigation			{ height: 48px; background-image: url(//rakkudesigns.com/images/bg_nav.png); background-repeat: repeat-x; background-position: left; width: 100%}
.content			{ position: relative; }
.searchContainer form	{ height: 48px; display:table; width: 30%; float:left;}
.searchContainer div { display: table-cell; vertical-align: middle;}
.bannerBox			{ height: 280px; background-image: url(//rakkudesigns.com/images/bg_banner.jpg);}
.main					{ min-height: 400px;  margin: 0 auto; position: relative;}
.mainIndex			{min-height: 400px;}
.footer				{ /*min-height: 180px; */background-color: #7f7f7f;}
.footerPanel		{ display: block;  }
.footerPanel	 h3 { font-weight: bold;}
.footerPanel ul 	{ margin: 0; padding: 0;}
.footerPanel li 		{ margin: 0; padding: 0;}
.footerContent	{ min-height: 100px; padding-bottom: 20px}
.footNotes			{ font-size: 10px; text-align: center}
.logosContainer 	{text-align: center; padding-bottom: 30px;}
.logoItem 			{ display: inline-block; padding-left: 10px; padding-right: 10px; text-align: center; vertical-align: middle;}

.fr					{ float: right}
.fl					{ float: left}

/* Create a sticky/fixed navbar */
#navbar {
  overflow: hidden;
  background-color: #ffffff;
   /* padding: 20px 5px;Large padding which will shrink on scroll (using JS) */
  transition: 0.4s; /* Adds a transition effect when the padding is decreased */
  position: fixed; /* Sticky/fixed navbar */
  width: 100%;
  top: 0; /* At the top */
  z-index: 99; 
}

/* Style the logo */
#navbar #logo {
  /*font-size: 35px;
  font-weight: bold;*/
  position: absolute;
  top: 10px;
  transition: 0.4s;
  height: 100%;
}

/* Links on mouse-over */
#navbar a:hover {
  background-color: #ddd;
  color: black;
}

/* Style the active/current link */
#navbar a.active {
  background-color: dodgerblue;
  color: white;
}

/* Display some links to the right */
#navbar-right {
  float: right;
}

.leftpane img	{ width: 100%; height: 100%}
.rightpane	img { width: 100%; height: 100%;}
.prodText { padding-bottom: 20px;}
	
/* Add responsiveness - on screens less than 580px wide, display the navbar vertically instead of horizontally */
/* Mobile */
@media screen and (max-width: 574px) {
  #navbar {
    padding: 15px 10px !important; /* Use !important to make sure that JavaScript doesn't override the padding on small screens */
  }
  #navbar-right {
	  display: none;
   }
   
   #right-panel {
		background-color:#F93;
   }
   #right-panel a {
	float: none;
    display: block;
    text-align: left;
	font-size: 10vw;	   
	color: #000; 
	font-weight: bold;
   }
    #right-panel a#close {
		font-size: 5vw;		
	}
	
	#logo {
		width: 74px; height: 60px;
	}
	.main { padding: 0px; }
	/*.mainNotIndex  { margin-top: 60px;}*/
	.menu {
		font-size: 100%;	
		color: #000;		
		margin-right: 20px;
	}
	.menu a { text-decoration:none; font-weight: none; color: #000; font-family: Arial, Helvetica, sans-serif background: none}
	.menu a:visited { color: #000; }
	.menu a:hover {  color: #F00; }
	
	.centerPadding {
		height: 60px;	
	}
	.bgimg-1 {
		width: 100%;	
		background-size: contain;
		min-height: 210px;
		margin-top: 25px;
	}
	
	.sliderCont { position: relative; margin-top: 60px;}
	
	.floatLeft38  img {		
		width: 100%;
	}
	
	.floatRight60 {
		padding: 2%;
		width: 96%;	
		display: table;
	}
	
	.pspace { height: 10px;}
	.clear30 { clear: both; height: 10px;}
	.clear60 { clear: both; height: 20px;}
	
	.caption {
		margin-top: 20%;
		z-index: 2;
	}
	.caption span.border {
	  letter-spacing: 5px;
	  font-size: 2rem;
	  line-height: 2.75rem;
	}
	.caption span.capsmall {
	  letter-spacing: 5px;
	  font-size: 1.5rem;
	  line-height: 2.75rem;
	}
	
	/* Index */
	.contact, .page, .press, .videos, .faq { margin-top: 60px;  padding: 2%;}
	
	.contactTable {
		width: 100%;
	}

	.coverContainer		{ width: 47%;}
	.cover, .blogcover	{ width: 100%; }
	.cover img 				{ height: 100%; }	
	.blogcover	img { vertical-align: middle }
	
	.ucPadding { width: 100%; height: 60px }
	
	.footerContainer { 
		padding: 2%;
	}
}

@media screen and (min-width: 1024px) {
	.main { width: 1024px;}
	.mainNotIndex {  width: 1024px;}
}

/* Not Mobile */
@media screen and (min-width: 575px) {
	
	#navbar a {
	  float: left;
	  color: black;
	  text-align: center;
	  padding: 12px;
	  text-decoration: none;
	  font-size: 18px; 
	  line-height: 25px;
	  border-radius: 4px;
	}
	
	.home {}
	.rightPanel { display: none;}
	
	.logo {
		width: 100px;
	}
	
	.menu {
		display: none;
	}	

	.main { padding: 10px;  margin: 0 auto;}
	.mainNotIndex {  margin: 0 auto;}
	
	.centerPadding {
		height: 100px;	
	}
	.caption {
		margin-top: 20%;
	}
	.caption span.border {
	  letter-spacing: 10px;
	  font-size: 3rem;
	  line-height: 3.75rem;
  	}
	.caption span.capsmall {
		color: #FFF;
		letter-spacing: 10px;
		font-size: 2rem;
		line-height: 3.75rem;
	}
	.sliderCont { position: relative; margin-top: 100px; }
	
	/* Index */
	.leftpane	{ float: left; width: 49%;}
	.rightpane	{ float: right; width: 49%;}
	
	.pspace { height: 20px; }
	.clear30	{ }
	.clear60	{}
	.floatLeft38 {
		float: left;
		width: 48%;	
	}
	.floatRight60 {
		width: 50%; /*calc(98% - 500px);	*/
		display: table;
	}
	
	.contact, .page, .press, .videos, .faq { margin-top: 160px; }
	
	.clear30 { clear: both; height: 30px;}
	.clear60 { clear: both; height: 60px;}
	
	.verticalMiddle {
	 margin: 0;
	  position: absolute;
	  top: 50%;
	  -ms-transform: translateY(-50%);
	  transform: translateY(-50%);
	}
	.verticalMid {
		display:table-cell;
		vertical-align:middle;
	}

	.contactTable {
		width: 96%; float: left;
	}

	.coverContainer	{ width: 160px; }
	.cover				{ width: 160px; }
	.cover img 			{ height: 160px; }

	.titleHolder { padding: 50px 0px;}
	
	.ucPadding { width: 100%; height: 100px }
	
	.detailContainer { padding-top: 80px;}
	
	.footerPanel {float: left; margin-right: 40px; }
	
}

body, html {
  height: 100%;
  margin: 0;
  font: 400 15px/1.8 "Lato", sans-serif;
  color: #777;
}

/*.bgimg-1, .bgimg-2, .bgimg-3 {
  position: relative;  
  background-attachment: fixed;
  background-position: top;
  background-repeat: no-repeat;
  background-size: contain;
	
}
*/
/*.bgimg-1 {  
	width: 100%;
}
.bgimg-2 {
  background-image: url("img_x2.jpg");
  min-height: 400px;
}

.bgimg-3 {
  background-image: url("img_x3.jpg");
  min-height: 400px;
}*/

.caption {
  position: absolute;
  left: 0;  
  width: 100%;
  text-align: center;
  color: #000;
  text-shadow: 2px 2px 2px  #666666;
}

.caption span.border {
  padding: 18px;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
}
.caption span.capsmall {
  padding: 18px;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
}

h3 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font: 20px "Lato", sans-serif;
  color: #111;
}



/* Navigation */	
.menuDetail {
	font-size: 12px;
	position: absolute; display: block; height: auto; background-color: #fff; opacity: 0.9; z-index: 30;
	padding: 10px;
}
.menuDetail  ul { padding: 10px; margin:0; }
.menuDetail a:link, .menuDetail a:active, .menuDetail a:visited { font-size: 18px; color: #000}
.menuDetail a:hover { color: #360; }

.lastNav {
	margin-right: 0 !important;	
}
.nav_on, .nav_off { float: left; margin-right: 10px; padding: 5px; }
.nav_on:hover, .nav_off:hover { background-color:#FFC;}
.nav_on a { font-size: 16px; font-family: 'Century Gothic', 'Arial Narrow',Tahoma, Geneva, sans-serif; color: #FFF; font-weight: bold; text-decoration: none; }
.nav_on a:hover { color: #000; font-weight: bold; text-decoration: none; }
.nav_off a { font-size: 16px; font-family: 'Century Gothic', 'Arial Narrow',Tahoma, Geneva, sans-serif; color: #030; font-weight: bold; text-decoration: none; }
.nav_off a:hover { color: #030;	font-weight: bold; text-decoration: none; }


/* Products */
.slide { position:relative;
	/* Set the width and the height according to the size of your pictures */
	width:160px;
	height:106px;
	overflow:hidden;
	float:left;
}
.movedown img {
		position:absolute;
		left:0;
		bottom:0;		
		-webkit-transition: bottom 0.4s ease-in-out;
		-moz-transition: bottom 0.4s ease-in-out;
		-o-transition: bottom 0.4s ease-in-out;
		transition: bottom 0.4s ease-in-out;
}
.movedown img.top:hover {
	bottom:-106px;
	padding-top:160px;
}

/*Banner Slides */


/* Search Container */
.searchBox {  background-color:#CCC; padding: 5px; width: 90%}

.prodTable { border-collapse: collapse; border: 1px solid #555; }
.prodTableRow { border-bottom: 1px solid #999; }


/* Info Box WITHOUT Headings */
.box1            	{color: #333333; background-color: #FFFFFF; BORDER: 1px solid #BBC3D3; margin-top: 5px; padding: 5px; }
.box1 td            {color: #333333; }
.box1 a:link     	{color: #333333; font-size: 8pt;  font-weight: bold;text-decoration: none}
.box1 a:visited  	{color: #333333; font-size: 8pt;  font-weight: bold;text-decoration: none}
.box1 a:hover    {color: #fa8e2f; font-size: 8pt;  font-weight: bold;text-decoration: underline}

.row1            {background-color: #F5F5F5; }
.row2            {background-color: #C2D3FC; }

.footer            {color: #cccccc;  font-size: 12px;}
.footer  b          {color: #333333;  font-size: 12px;}
.footer A:link     {color: #cccccc; font-size: 12px; font-weight: bold; text-decoration: none}
.footer A:visited  {color: #cccccc; font-size: 12px; font-weight: bold; text-decoration: none}
.footer A:hover    {color: #440000; font-size: 12px; font-weight: bold; text-decoration: underline}

/* Info Box WITH Headings ( H = Heading cell ; B = Body cell ) */
.box2            	{color: #333333; background-color: #99d195; BORDER: 1px solid #BBC3D3; margin-top: 5px; padding: 5px; 
	background-image: url(//rakkudesigns.com/images/img_leaf.png); background-position: left; background-repeat: no-repeat; padding-left: 42px;
			}
.box2 a:link     	{color: #333333; font-size: 8pt;  font-weight: bold;text-decoration: none}
.box2 a:visited  	{color: #333333; font-size: 8pt;  font-weight: bold;text-decoration: none}
.box2 a:hover    {color: #fa8e2f; font-size: 8pt;  font-weight: bold;text-decoration: underline}

.box2H           {color: #333333; background-color: #DDDDDD; PADDING: 1px}
.box2H B         {color: #333333; }
.box2B           {color: #333333; background-color: #FFFFFF}
.box2B  B         {color: #000000; background-color: #FFFFFF;  font-weight: bold; font-size: 10pt}
.box2B A:link    {color: #333333; text-decoration: none}
.box2B A:visited {color: #333333; text-decoration: none}
.box2B A:hover   {color: #0011ff; text-decoration: underline}
.heading1          {color: #0000FF; font-size: 14px; text-decoration: none; font-weight: bold}

li.arrow    {list-style-type: none; display: block; padding: 0px 0px 0px 12px; margin-left: -10px; margin-bottom: 5px; background: transparent url(//rakkudesigns.com/images/arrow_red.gif) no-repeat; color: #fa8e2f}

img.zoomImg { cursor: url('/javascripts/hislide/zoomin.cur'), auto; width: 100%; }

.roundtop	{	
	background-color: #FFF;
	padding: 5px;
	-moz-border-radius-topright: 8px;
	border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-left-radius: 8px;
}

.white { background-image:url(//rakkudesigns.com/images/whitedot.png); }
.roundbottom	{	
	background-color: #FFF;
	padding: 5px;
-moz-border-radius-bottomright: 8px;
border-bottom-right-radius: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-left-radius: 8px;

}

.round4corners 	{
	border: 2px solid #cccccc; 
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
/*	box-shadow: 10px 5px 5px #888; 
	padding: 10px; 
	padding: 5px 5px 5px 5px;
*/}
						
/* Home Index */							
.bannerSlide ul { padding: 10px}
.bannerSlide  h1 {text-shadow: none; font-family: Tahoma, Geneva, sans-serif; color: #033; font-weight: lighter}
.bannerSlide p { font-size: 150%; }

.homeText { float: left; width: calc(50% - 40px); position:relative; min-height: 200px; margin-top: 20px; margin-right: 30px}	
.homeText  h1 {text-shadow: none; font-family: Tahoma, Geneva, sans-serif; color: #033; font-weight: lighter}
.homeText p { font-size: 140%; }

.homeProd {  float: left; width: 50%; position:relative; min-height: 300px; margin-top: 20px; }
.homeProd h2 { -moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color: #cecece;
	padding: 5px; 
	display: inline-block;
}
.homeProd li a {font-size: 18px; text-decoration: underline}
.homeProd li a:hover { font-size: 18px; color: #000; font-weight: bold; text-decoration: none;}

.imgContainer img { float: left; margin-right: 1px; max-height: 150px;}
.imgContainer { background-color:#FFF; margin-left: 20px}
.homeprod { width: 150px;}
div.catTitle { text-align:center;}

.servicesContainer { display: table; width: 100%; background-color: #a8afa7; padding-top: 20px; padding-bottom: 20px}
.serviceItem { display:table-cell; text-align: center; font-size: 18px;}

.homeTestimonial { font-size: 18px}

/* Contact */	
.contact, .page, .press, .videos, .faq { position: relative;}
block.contact { margin: 0; padding: 0}
block.contact ul { margin: 0; padding: 0}
li.phone { display: block; height: 20px; font-size: 16px; background-image:url(//rakkudesigns.com/images/icon_call.png); background-size: 20px; background-position: left; background-repeat: no-repeat; text-indent: 25px;}
li.fax { display: block; height: 20px; font-size: 16px; background-image:url(//rakkudesigns.com/images/icon_fax.png); background-size: 20px; background-position: left; background-repeat: no-repeat; text-indent: 25px;}
li.email { display: block; height: 20px; font-size: 16px; background-image:url(//rakkudesigns.com/images/icon_email.png); background-size: 20px; background-position: left; background-repeat: no-repeat; text-indent: 25px;}

/* Press */	
.coverContainer	{ display: inline-block; margin-right: 8px; margin-top: 10px;}
.cover				{ overflow: hidden; text-align: center; margin-top: 0;}
.cover img 			{  }

/* Footer*/	
.members { }
.members h4 { text-shadow: none; color: #0C9}
.members { display: table; width: 100%;  padding-bottom: 20px}
.members .footLogo { display:table-cell; text-align: center; vertical-align: middle;}

/* Pages */	
.page li { clear:both; margin-bottom: 20px}
.rowImages { float: left; with: 40%; min-height: 150px; margin-right: 20px}
.rowDesc { min-height: 150px; }
.product_detail  { }
/* Checkout 1*/	
#checkout {
	padding: 10px;
}

.historyCont {
	padding: 5px 10px; color: #FFF; background-color: #666; display: inline-block; cursor: pointer;
}
.popCont {
	cursor: pointer;	
}

.titleHolder { color: #585858;background-color:white;text-align:center; }

/* Credit Application Page*/
.creditApText, .contactForm { float: left; width: 50%; }
	
.checkOutBox {
	margin-bottom: 2px;	
	border: 1px solid #bbbbbb;
	width: 98%;
	padding: 5px auto;
}

.checkoutEdit {
	margin-top: -2px;
	float: right;
	text-align: right;
	width: 20%;
}

.checkoutEdit img {
	max-height: 19px;	
}

.checkoutTitle {
	float: left; 
	width: 79%;	
}

.titleBar {
	font-family: Georgia, Verdana, Verdana, Helvetica, sans-serif; 	
	background-color: #ffffff;	
	height: 20px;
	padding: 10px 5px 10px 5px;
	text-decoration:none; 
	font-size: 16px; 
	font-weight: bold; 
	color: #144f63; 	
}

.titleBar a: link, .titleBar a: visited, .titleBar a: active {
	text-decoration: none;
	font-size:12px;
}

.titleBar a: hover {
	color: #000000;	
}

.detailCont { position: relative;}
.

ul.list {
	list-style-type: square;		
}
ul.list li {
	list-style-type: square;	
	display: list-item;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 50; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 60%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.heading {color: #bbbbbb; font-weight: bold; background-color: #cecece; padding: 2px; }

/* Box - Product Image (Home page) */
.homeImg { BORDER: 1px solid #CCCCCC; background-color: #FFFFFF}

/* Box - Product Description (Home page) */
.homeDesc {border-bottom: 1px solid #CCCCCC; background-color: #FFFFFF}
.PhotoTop {BORDER-TOP: 1px solid #CCCCCC;}

/* Horizontal and Vertical lines */
.lines { background-color: #CCCCCC}

/* Product Short Description (Except Detail page) */
b.prodDesc  {text-decoration: none; 
			font-size: 13px; 
			font-weight: none; 
			color: #004e38; 
			font-family: Verdana, Arial, Helvetica, sans-serif }
			
.catImage img {
	border: 1px solid #333;	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;	
}

/* Product Short Description (Detail page only) */
.prodDescDet {
	font-size: 24px;
	font-family: 	'Century Gothic', 'Arial Narrow',Tahoma;
	color: #000;
	/*text-shadow: 1px 1px 0 #8b8d08;*/
}

/* Product Long Description */
.prodDescLong {font-size: 12px; color: #444444}

/* Product Detail */
.prodDet p {font-size: 12pt;  }

/* Product SKU */
.prodSKU {}


.radioContainer { display: block; padding: 5px; float: left;  margin-right: 10px; border: 2px solid #333; margin-top: 10px; cursor: pointer; }
.radioContainer input[type=radio] { display: none; cursor: pointer; }
.radioContainer label { font-size: 12px; font-weight: bold; cursor: pointer; margin-right: 10px; }
.optImage { background-repeat: no-repeat; padding-left: 45px;}


.add-to-cart-button {
	background: #000;
    border: 0;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
	font-weight: bold;
    line-height: 20px;
    padding: 12px;
    font-size: 0.8125rem;
    border-radius: 0;
    height: 50px;
    letter-spacing: 1px;
    text-transform: uppercase;	
}

.shopButton:hover, input.submit:hover, .add-to-cart-button:hover {
	background: #555;	
}

.shopButton, input.submit {
	background: #000;
    border: 0;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
	font-weight: bold;
    line-height: 20px;
    padding: 12px;
    font-size: 0.8125rem;
    border-radius: 0;
	display: inline-block;    
    letter-spacing: 1px;
    text-transform: uppercase;	
}


.shopButton a {
	color: #fff;	
}

/* Product Price - Text Label */
.prodPriceT { }

/* Product Price - Price Value */
.prodPriceV { }

.bold { font-weight: bold}
.title { font-weight: bold; color: #333333; font-size: 14px; padding-bottom: 5px; padding-top: 5px}

/* Product List Price - Text Label */
.prodLPriceT {color: #903; font-size: 10pt;}

/* Product List Price - Price Value */
.prodLPriceV {text-decoration: line-through}

/* Product Sale Price - Text Label */
.prodSPriceT {}

/* Product Sale Price - Price Value */
.prodSPriceV {color: green}

/* Free Shipping text */
.freeShipMsg {color: #888888}

/* Special */
.splcolor {color: #FFCC00}

/* Special */
.spltitle {color: #000000;  font-size: 10pt; }

/* In Stock text */
.inStock {color: #E58E13}

/* Out of Stock text */
b.outStock  {color: red}

/* No Image text */
.noImgT {color: #000000}

/* Category List */
.catDescList {}

/* Category Description - No products linked to it */
span.catDesc {font-family: Verdana, Arial, helvetica; font-size: 10pt; color: #fa8e2f}

/* Category Description - Has products linked to it */
span.catDescProd {font-weight: bold; font-size: 9pt}

/* Option Description for "Optional" options */
.optDesc {FONT-STYLE: italic}

/* Option Select box */
.optSel {font-family: Verdana, Arial, helvetica; font-size: 8pt}

/* Option Text box */
.optTxt {font-family: Verdana, Arial, helvetica; font-size: 8pt}

/* ------------------- */
/* ADDED - Version 2.3 */
/* ------------------- */

/* Box - 2, 3 and 4 Column Layout for product list page */
.colsView             {background-color: #FFFFFF; BORDER: 0px solid #CCCCCC}
.colsView A:link    {color: #000099; text-decoration: none}
.colsView A:visited {color: #000099; text-decoration: none}
.colsView A:hover   {color: #996666; text-decoration: underline}

/* System Messages */
.sysMsg    {font-size: 10pt}
.sysMsgErr {color: red; font-size: 10pt}
.sysMsgURL {font-size: 10pt}

/* ------------------- */
/* ADDED - Version 2.4 */
/* ------------------- */

/* Highlights used in search results */
.highlight {color: #000000; background-color: #ffff66}

/* ------------------- */
/* ADDED - Version 2.5 */
/* ------------------- */

/* Radio Button options */
.optRadio {font-family: Verdana, Arial, helvetica; font-size: 8pt}

/* Option Description for "Mandatory" options*/
.optDescM {FONT-STYLE: italic; color: Red}



/* added style */
.prodRelated { font-family: 'Arial Narrow', Helvetica, sans-serif; font-size: 18px}

/* Turn off x scrolling for tablets and phones */
/*@media only screen and (max-device-width: 1024px) {
    .bgimg-1, .bgimg-2, .bgimg-3 {
        background-attachment: scroll;
    }
}
*/